@charset "utf-8";

/* Index
-------------------------------------------------
	top
	ranking
	category_all
	about
	rule
	intro_templates
	user_download
------------------------------------------------- */


/* top
------------------------------------------------- */
#topimage{
	background:url(../image/back_mainimg.png) no-repeat right center;
	padding-bottom:20px;
	position:relative;
	overflow:hidden;
}

#info_wiki li span{padding-right:10px;}

.wikidetail{
	padding:10px;
	margin-bottom:5px;
	border-bottom:1px dotted #cccccc;
	border-top:1px dotted #cccccc;
	background-color:#f9f9f9;
}

.wikidetail h3{padding-bottom:5px;}
.wikidetail .section{width:100%;}
.wikidetail .section_left_box,
.wikidetail .section_right_box{width:320px;}


/* ranking
------------------------------------------------- */
.rank-ul li{padding-left:30px;}
.rank-ul .rank1,.rank-ul .rank2,.rank-ul .rank3,
.rank-ul .rank4,.rank-ul .rank5,.rank-ul .rank6,
.rank-ul .rank7,.rank-ul .rank8,.rank-ul .rank9,
.rank-ul .rank10,.rank-ul .rank11,.rank-ul .rank12,
.rank-ul .rank13,.rank-ul .rank14,.rank-ul .rank15,
.rank-ul .rank16,.rank-ul .rank17,.rank-ul .rank18,
.rank-ul .rank19,.rank-ul .rank20{background:url(../image/ranknumber.png) no-repeat;}
.rank-ul .rank1{background-position:0 0;}
.rank-ul .rank2{background-position:0 -200px;}
.rank-ul .rank3{background-position:0 -400px;}
.rank-ul .rank4{background-position:0 -600px;}
.rank-ul .rank5{background-position:0 -800px;}
.rank-ul .rank6{background-position:0 -1000px;}
.rank-ul .rank7{background-position:0 -1200px;}
.rank-ul .rank8{background-position:0 -1400px;}
.rank-ul .rank9{background-position:0 -1600px;}
.rank-ul .rank10{background-position:0 -1800px;}
.rank-ul .rank11{background-position:0 -2000px;}
.rank-ul .rank12{background-position:0 -2200px;}
.rank-ul .rank13{background-position:0 -2400px;}
.rank-ul .rank14{background-position:0 -2600px;}
.rank-ul .rank15{background-position:0 -2800px;}
.rank-ul .rank16{background-position:0 -3000px;}
.rank-ul .rank17{background-position:0 -3200px;}
.rank-ul .rank18{background-position:0 -3400px;}
.rank-ul .rank19{background-position:0 -3600px;}
.rank-ul .rank20{background-position:0 -3800px;}

.rank-ul .rank21,.rank-ul .rank22,.rank-ul .rank23,
.rank-ul .rank24,.rank-ul .rank25,.rank-ul .rank26,
.rank-ul .rank27,.rank-ul .rank28,.rank-ul .rank29,
.rank-ul .rank30,.rank-ul .rank31,.rank-ul .rank32,
.rank-ul .rank33,.rank-ul .rank34,.rank-ul .rank35,
.rank-ul .rank36,.rank-ul .rank37,.rank-ul .rank38,
.rank-ul .rank39,.rank-ul .rank40,.rank-ul .rank41,
.rank-ul .rank42,.rank-ul .rank43,.rank-ul .rank44,
.rank-ul .rank45,.rank-ul .rank46,.rank-ul .rank47,
.rank-ul .rank48,.rank-ul .rank49,.rank-ul .rank50,
.rank-ul .rank51,.rank-ul .rank52,.rank-ul .rank53,
.rank-ul .rank54,.rank-ul .rank55,.rank-ul .rank56,
.rank-ul .rank57,.rank-ul .rank58,.rank-ul .rank59,
.rank-ul .rank60{background:url(../image/ranknumber02.png) no-repeat;}
.rank-ul .rank21{background-position:0 0;}
.rank-ul .rank22{background-position:0 -100px;}
.rank-ul .rank23{background-position:0 -200px;}
.rank-ul .rank24{background-position:0 -300px;}
.rank-ul .rank25{background-position:0 -400px;}
.rank-ul .rank26{background-position:0 -500px;}
.rank-ul .rank27{background-position:0 -600px;}
.rank-ul .rank28{background-position:0 -700px;}
.rank-ul .rank29{background-position:0 -800px;}
.rank-ul .rank30{background-position:0 -900px;}
.rank-ul .rank31{background-position:0 -1000px;}
.rank-ul .rank32{background-position:0 -1100px;}
.rank-ul .rank33{background-position:0 -1200px;}
.rank-ul .rank34{background-position:0 -1300px;}
.rank-ul .rank35{background-position:0 -1400px;}
.rank-ul .rank36{background-position:0 -1500px;}
.rank-ul .rank37{background-position:0 -1600px;}
.rank-ul .rank38{background-position:0 -1700px;}
.rank-ul .rank39{background-position:0 -1800px;}
.rank-ul .rank40{background-position:0 -1900px;}
.rank-ul .rank41{background-position:-690px 0;}
.rank-ul .rank42{background-position:-690px -100px;}
.rank-ul .rank43{background-position:-690px -200px;}
.rank-ul .rank44{background-position:-690px -300px;}
.rank-ul .rank45{background-position:-690px -400px;}
.rank-ul .rank46{background-position:-690px -500px;}
.rank-ul .rank47{background-position:-690px -600px;}
.rank-ul .rank48{background-position:-690px -700px;}
.rank-ul .rank49{background-position:-690px -800px;}
.rank-ul .rank50{background-position:-690px -900px;}
.rank-ul .rank51{background-position:-690px -1000px;}
.rank-ul .rank52{background-position:-690px -1100px;}
.rank-ul .rank53{background-position:-690px -1200px;}
.rank-ul .rank54{background-position:-690px -1300px;}
.rank-ul .rank55{background-position:-690px -1400px;}
.rank-ul .rank56{background-position:-690px -1500px;}
.rank-ul .rank57{background-position:-690px -1600px;}
.rank-ul .rank58{background-position:-690px -1700px;}
.rank-ul .rank59{background-position:-690px -1800px;}
.rank-ul .rank60{background-position:-690px -1900px;}

.rank-ul .rank61,.rank-ul .rank62,.rank-ul .rank63,
.rank-ul .rank64,.rank-ul .rank65,.rank-ul .rank66,
.rank-ul .rank67,.rank-ul .rank68,.rank-ul .rank69,
.rank-ul .rank70,.rank-ul .rank71,.rank-ul .rank72,
.rank-ul .rank73,.rank-ul .rank74,.rank-ul .rank75,
.rank-ul .rank76,.rank-ul .rank77,.rank-ul .rank78,
.rank-ul .rank79,.rank-ul .rank80,.rank-ul .rank81,
.rank-ul .rank82,.rank-ul .rank83,.rank-ul .rank84,
.rank-ul .rank85,.rank-ul .rank86,.rank-ul .rank87,
.rank-ul .rank88,.rank-ul .rank89,.rank-ul .rank90,
.rank-ul .rank91,.rank-ul .rank92,.rank-ul .rank93,
.rank-ul .rank94,.rank-ul .rank95,.rank-ul .rank96,
.rank-ul .rank97,.rank-ul .rank98,.rank-ul .rank99,
.rank-ul .rank100{background:url(../image/ranknumber03.png) no-repeat;}
.rank-ul .rank61{background-position:0 0;}
.rank-ul .rank62{background-position:0 -100px;}
.rank-ul .rank63{background-position:0 -200px;}
.rank-ul .rank64{background-position:0 -300px;}
.rank-ul .rank65{background-position:0 -400px;}
.rank-ul .rank66{background-position:0 -500px;}
.rank-ul .rank67{background-position:0 -600px;}
.rank-ul .rank68{background-position:0 -700px;}
.rank-ul .rank69{background-position:0 -800px;}
.rank-ul .rank70{background-position:0 -900px;}
.rank-ul .rank71{background-position:0 -1000px;}
.rank-ul .rank72{background-position:0 -1100px;}
.rank-ul .rank73{background-position:0 -1200px;}
.rank-ul .rank74{background-position:0 -1300px;}
.rank-ul .rank75{background-position:0 -1400px;}
.rank-ul .rank76{background-position:0 -1500px;}
.rank-ul .rank77{background-position:0 -1600px;}
.rank-ul .rank78{background-position:0 -1700px;}
.rank-ul .rank79{background-position:0 -1800px;}
.rank-ul .rank80{background-position:0 -1900px;}
.rank-ul .rank81{background-position:-690px 0;}
.rank-ul .rank82{background-position:-690px -100px;}
.rank-ul .rank83{background-position:-690px -200px;}
.rank-ul .rank84{background-position:-690px -300px;}
.rank-ul .rank85{background-position:-690px -400px;}
.rank-ul .rank86{background-position:-690px -500px;}
.rank-ul .rank87{background-position:-690px -600px;}
.rank-ul .rank88{background-position:-690px -700px;}
.rank-ul .rank89{background-position:-690px -800px;}
.rank-ul .rank90{background-position:-690px -900px;}
.rank-ul .rank91{background-position:-690px -1000px;}
.rank-ul .rank92{background-position:-690px -1100px;}
.rank-ul .rank93{background-position:-690px -1200px;}
.rank-ul .rank94{background-position:-690px -1300px;}
.rank-ul .rank95{background-position:-690px -1400px;}
.rank-ul .rank96{background-position:-690px -1500px;}
.rank-ul .rank97{background-position:-690px -1600px;}
.rank-ul .rank98{background-position:-690px -1700px;}
.rank-ul .rank99{background-position:-690px -1800px;}
.rank-ul .rank100{background-position:-690px -1900px;}


/* category_all
------------------------------------------------- */
#category_all p{font-weight:bold;}

#category_all ul{
	width:620px;
	overflow:hidden;
	margin:0;
}

#category_all li{
	background:url(../image/portal_icon.png) no-repeat -200px -600px;
	padding:2px 0 0 16px;
	border:none;
	float:left;
	width:190px;
}

#category_all li ul{
	margin:0 0 0 -16px;
	padding:0 0 20px;
	width:190px;
}

#category_all li ul li{
	background-position:0 0;
	float:none;
}

#category_all li ul li.tree_end{
	background-position:-200px -280px;
}

#category_all .body{
	background-color:#f9f9f9;
	padding:20px 0 0 40px;
}


/* about
------------------------------------------------- */
#about h3{
	font-size:131%;
	margin-bottom:20px;
}

#about h3.sh_heading_sub_main_a{font-size:116%;}

.about_main{
	background:url(../image/back_about.png) no-repeat right top;
	padding-bottom:40px;
}

.about_main p{padding-right:240px;}

#about_exp{
	background-color:#f9f9f9;
	border-top:1px dotted #cccccc;
	margin-bottom:20px;
}

#about_exp li{
	background:url(../image/back_about.png) no-repeat 0 0;
	padding:20px 20px 20px 100px;
	border-bottom:1px dotted #cccccc;
}

#about_exp li.about_exp_free	{background-position:0 -520px;}
#about_exp li.about_exp_howto	{background-position:0 -877px;}
#about_exp li.about_exp_edit	{background-position:0 -1360px;}
#about_exp li.about_exp_making	{background-position:0 -1785px;}
#about_exp li.about_exp_mobile	{background-position:0 -2230px;}


/* rule
------------------------------------------------- */
#rule .body{padding:0 10px;}
#rule h3{margin-bottom:10px;}
#rule ul,#rule ol,#rule p{padding-bottom:20px;}
#rule li{margin-left:30px;}
#rule ul li{list-style-type:disc;}
#rule ol li{list-style-type:decimal;}


/* intro_templates
------------------------------------------------- */
.thumb_tamplates{
	width:680px;
	overflow:hidden;
	position:relative;
	margin:0 auto 5px auto;
	border-bottom:1px dotted #cccccc;
}

.thumb_tamplates li{
	float:left;
	width:135px;
	text-align:center;
	padding-bottom:10px;
}

.thumb_tamplates li img{margin-bottom:5px;}
.thumb_tamplates li a:hover,
.thumb_tamplates li a:focus,
.thumb_tamplates li a:active{text-decoration:none;}

#intro_templates .body {padding:0 10px;}
#intro_templates .thumb_tamplates{border-bottom:none;width:660px;}
#intro_templates .thumb_tamplates li{width:165px;}


/* user_download jump
------------------------------------------------- */
#user_download #main {
	float:none;
	margin:0 auto;
}

.user_download_box {
	background-color:#ececec;
	border:1px solid #cccccc;
	padding:15px;
	margin-bottom:10px;
	text-align:center;
}

.user_download_box h3,
.user_download_box input {
	margin-bottom:10px;
}

.user_download_box input {
	padding:10px;
	font-size:116%;
	cursor:pointer;
}

.user_download_kiyaku li {
	display:inline;
	padding-right:15px;
}

.user_outsidelink_txt {
	font-size:116%;
	font-weight:bold;
	padding:10px;
	margin-bottom:20px;
	background-color:#ffffff;
}

.user_outsidelink_attention {
	padding-bottom:10px;
}

.user_outsidelink_attention li {
	text-align:left;
	font-size:85%;
}
/* Headeer Ad
------------------------------------------------- */
#header_ad_468x60{
	position: absolute;
	top: 10px;
	left: 50%;
	width: 900px;
	margin-left: -450px;
	text-align: right;
	z-index: 100;
}
#sh_header h1, #sh_header_wide h1{
	z-index: 10000;
}